<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class NivelSalarial extends Model
{
    protected $table = 'niveis_salariais';
    protected $guarded = ['id'];

    public function setSalarioBaseAttribute($salarioBase)
    {
        $this->attributes['salario_base'] = str_replace(',', '.', str_replace('.', '', $salarioBase));
    }
}
